noinst_LTLIBRARIES = libpymobius-ui.la

libpymobius_ui_la_CXXFLAGS = -I$(top_srcdir)/src -I.. -I../api $(PY_CXXFLAGS) -fno-strict-aliasing

libpymobius_ui_la_LDFLAGS = $(PY_LIBS)

libpymobius_ui_la_SOURCES =					\
	module.h						\
	module.cc						\
	ui.h							\
	ui.cc							\
	message_dialog.h					\
	message_dialog.cc					\
	func_set_implementation.cc				\
	func_get_implementations.cc
